FORUMS
Remove All Ads from XDA

[Q&A] [GAPPS][2015-06-01] Open GApps for Android 5.1, 5.0, 4.4

n/a posts
Thanks Meter: 0
 
By QA Bot, Guest on 1st June 2015, 05:00 PM
Post Reply Email Thread
6th July 2017, 11:11 AM |#611  
marcdw's Avatar
Senior Member
Flag Baldwin Park
Thanks Meter: 1,821
 
More
@captainzala, TWRP 3.1.1 does not work with AROMA on the G3 phones. You have to use v3.0.x.


LG G3 D851, PAC-MAN LP ROM, MultiROM, Tapatalk 4.9.5
The Following User Says Thank You to marcdw For This Useful Post: [ View ] Gift marcdw Ad-Free
 
 
9th July 2017, 10:40 AM |#612  
Junior Member
Thanks Meter: 1
 
More
Gapps download keeps failing
Hi,

I'm trying to download gapps from the website but it keeps failing half way. I tried downloading other files and it has been successful. I also tried downloading gapps through the app but that also failed half way. I tried multiple browsers and cleaned cache but nothing seems to work.

Please help.
10th July 2017, 04:20 PM |#613  
fitittome's Avatar
Senior Member
Flag Cardiff
Thanks Meter: 268
 
More
Hi, I think there maybe a problem with the 7.1 arm Pico package. Running 14.1 LineageOS on klte. Described here and probably gives what you need to know. https://forum.xda-developers.com/sho...postcount=7357 .
14th July 2017, 11:42 PM |#614  
drewski_1's Avatar
Senior Member
SF Bay Area, CA
Thanks Meter: 1,483
 
More
Apps show Update in Play Store, but are current version
I have the ARM64 Super package installed on my Nexus 6p.

Both Play Photos & Play Movies & TV show Updates Available in the Play Store, but checking version info, my installed version # matches the latest version # that the Store wants me to "Update" to and the version # listed in the Open GApps Version Info file

I don't see this on the device where I have the regular ARM Stock package installed.

Is there something funky with the ARM64 versions (like maybe DPI mis-match (universal version vs. DPI specific)) that is causing this?

I thought I'd asked this previously, but it doesn't look like it when I searched to see if anyone had responded
24th July 2017, 03:09 PM |#615  
Senior Member
Thanks Meter: 180
 
More
hey guys
Why is Google Now Launcher still included in "Stock" even though it's been deprecated by Google in favor of the Pixel Launcher? It hasn't been updated since 2015.
Actually, not only for Stock, but Mini and Micro as well (which comes with the awesome Trebuchet).

Thanks!!
The Following User Says Thank You to Marcb For This Useful Post: [ View ] Gift Marcb Ad-Free
25th July 2017, 09:19 PM |#616  
Junior Member
Thanks Meter: 0
 
More
Can't install gapps 4.4 mini package over custom ROM's pre included gapps.
Hi . I have a Samsung galaxy grand gt-i9082 with custom ROM 4.4.4 installed . the ROM I'm using has some pre installed gapps included in it and so I'm unable to install gapps package 4.4.4 mini. And I'm getting the error code 40 when I try to install gapps.zip via cwm recovery v6.0.3.7. I've tried formatting the /system partition and flashing the ROM again and then flashing gapps.zip but nothing worked. Please help how to install gapps package over custom Recovery's pre included gapps.

Here is the open-gapps log.txt

# Begin Open GApps Install Log
------------------------------------------------------------------
ROM Android version | 4.4.4
ROM Build ID | Touchwiz Revolution [Rahul8040]
ROM Version increment | pawitp.20141112
ROM SDK version | 19
ROM/Recovery modversion | 11-20141112-UNOFFICIAL-i9082
Device Recovery | ClockworkMod Recovery 6.0.3.2
Device Name | baffin
Device Model | GT-I9082
Device Type | phone
Device CPU | armeabi-v7a
Device A/B-partitions | false
Installer Platform | arm
ROM Platform | arm
Display Density Used | 195
Install Type | Dirty[Data NOT Wiped]
Smart ART Pre-ODEX | false [Only 6.0+]
Google Camera already installed | false
FaceUnlock Compatible | true
VRMode Compatible | false
Google Camera Compatible | true
New Camera API Compatible | false
Google Pixel Features | false
Current GApps Version | NON Open GApps Package Currently Installed (FAILURE)
------------------------------------------------------------------
# End Open GApps Install Log

INSTALLATION FAILURE: Open GApps can only be installed on top of an existing
Open GApps installation. Since you are currently using another GApps package, you
will need to wipe (format) your system partition before installing Open GApps.


# Begin User's gapps-config

# End User's gapps-config


Please note I've tried formatting system partition as written in the log file above.
27th July 2017, 02:09 AM |#617  
marcdw's Avatar
Senior Member
Flag Baldwin Park
Thanks Meter: 1,821
 
More
@deepansharya1111, I see in your log where the problem is. Note it says Install Type is dirty. Since data is not wiped maybe the installer is finding remnants in the /data tree. Could be some updates are installed or something.
You'll either have to make sure nothing is left over or do a clean flash. Not sure really.


LG G3 D851, crDroidAndroid v3.5.1 ROM, Artx v5.0 Kernel, microG (NoGapps), MultiROM, Tapatalk 4.9.5
5th August 2017, 05:00 PM |#618  
Junior Member
Flag Buenos Aires
Thanks Meter: 3
 
More
Guys, I have a problem, in the previous versions of the Aroma Package, everything worked great. However, with this latests versions, Google Contacts was updated to 2.1.2 (previous version was 2.0) and that's causing Contacts to always crash, in fact if I download the latest apk mirror version (2.1.2.163775758) it can't install saying that "The package conflicts with an existing package by the same name". This is a problem, if the latest version is exclusively for Android O, it must be removed from the packages specifically for Android 7.1

Can anyone help me? I'm running Lineage OS 14.1

Thanks
10th August 2017, 04:10 PM |#619  
Junior Member
Thanks Meter: 0
 
More
Hi guys, a few days ago I successfully flashed AOSP Extended and Gapps (stock package) on my Samsung Galaxy J500FN, which is based on Android Nougat 7.1.2. However, I've noticed that the emoji button on my Google Keyboard doesn't work properly - it reacts to my touch but doesn't take me to emoji screen. I also reflashed the same package yesterday and still no change. I was wondering if anyone could help fix the problem as how else can one express their feelings on mobile these days?!?

Sent from my SM-J500FN using Tapatalk
12th August 2017, 06:08 AM |#620  
Junior Member
Thanks Meter: 0
 
More
My download keep failing half way, tried it tens of times, always fail at around 70-90%. I'm frustrated and don't know where to get support. There is no mirror link, I've tried to download other big stuff. They are downloaded fine. Only this gapps. There is no option to resume either. I'm in despair... Help...
14th August 2017, 06:38 PM |#621  
SuperSandro2000's Avatar
Senior Member
Thanks Meter: 167
 
More
Quote:
Originally Posted by horison

My download keep failing half way, tried it tens of times, always fail at around 70-90%. I'm frustrated and don't know where to get support. There is no mirror link, I've tried to download other big stuff. They are downloaded fine. Only this gapps. There is no option to resume either. I'm in despair... Help...

Use ADM or a desktop computer.

Sent from my Samsung Galaxy S5 using XDA Labs
Post Reply Subscribe to Thread

Tags
auto-qa

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes